parameters:
  features:
    missingbins:
      name: missingbins
      os: ${os}
      pkgset:
        '8':
          - lapack
          - R
          - tk-devel
        '9':
          - zsh
          - git
